@media (max-width: 1380px) {
  .lizing-contract__slider .slick-arrow {
    top: -68px;
  }
  .lizing-contract__slider .slick-arrow.slick-prev {
    left: 90%;
  }
  .lizing-contract__slider .slick-arrow.slick-next {
    right: 0;
  }
}

@media (max-width: 1024px) {
  .title {
    font-size: 36px;
    line-height: 42px;
    margin: 114px 0 30px 0;
  }
  .com-object .title {
    margin: 100px 0 30px 0;
  }
  .header-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: fixed;
    width: 100%;
    top: -100%;
    left: 0;
    background: #226ec2;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    overflow: auto;
  }
  .header-menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 162px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .header-menu__list > li {
    padding: 0 0 17px 0;
    opacity: 0.8;
    font-size: 24px;
    line-height: 130%;
    font-weight: 400;
  }
  .header-menu__list > li .white-link:hover::after {
    border-bottom: none;
  }
  .phone-link {
    margin-right: 47px;
  }
  .header__phone {
    padding-right: 28px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .logo {
    z-index: 2;
  }
  .btn-mobile {
    margin-top: 72px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
  }
  .contact-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff;
    margin: 71px 0px 0px 0px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
  }
  .contact-mobile__adress {
    padding: 0 15px 20px 15px;
  }
  .contact-mobile__tel {
    padding: 0 15px 20px 15px;
  }
  .contact-mobile__email {
    padding: 0 15px 20px 15px;
  }
  .copirate-mobile {
    display: block;
    color: #fff;
    margin-top: 20px;
    text-align: center;
    margin: auto 0;
    margin-bottom: 50px;
  }
  .menu-burger {
    width: 42px;
    position: relative;
    cursor: pointer;
  }
  .menu-burger:after {
    content: "";
    position: absolute;
    width: 41.5px;
    height: 0px;
    border-bottom: 3.3px solid #fff;
    z-index: 2;
    padding-top: 9.3px;
    right: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .menu-burger:before {
    content: "";
    right: 0;
    width: 27px;
    position: absolute;
    border-bottom: 3.3px solid #fff;
    z-index: 2;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .menu-burger--active {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    visibility: visible;
    top: 0;
    height: 100%;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .active.menu-burger {
    top: 6px;
  }
  .active.menu-burger:after {
    top: -70%;
    -webkit-transform: rotate(45deg) scaleX(0.65) translateX(16px) translateY(-4px);
            transform: rotate(45deg) scaleX(0.65) translateX(16px) translateY(-4px);
  }
  .active.menu-burger:before {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .scroll-lock {
    overflow: hidden;
  }
  .banner-content__btn-block {
    padding-top: 89px;
  }
  .com-object-tizer__img {
    margin-bottom: 15px;
  }
  .lizing-object__list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .lizing-object__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
  .lizing-object__item:first-child {
    margin: 0 24px 0 0;
  }
  .lizing-object__item:last-child .lizing-object__text {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .lizing-object__img {
    max-height: 418px;
    margin: 0;
  }
  .lizing-object__item:first-child .lizing-object__text {
    margin: 0px;
  }
  .lizing-object__item:last-child .lizing-object__img {
    margin: 0;
  }
  .lizing-object__text {
    padding: 20px 0 0 0;
  }
  .lizing-calc__img {
    margin-left: 12px;
  }
  .lizing-calc__text {
    max-width: 90%;
  }
  .lizing-calc-form {
    margin-right: 12px;
  }
  .lizing-advantages__img {
    height: 209px;
  }
  .lizing-advantages__item:first-child {
    padding-right: 24px;
  }
  .lizing-advantages__item:last-child {
    padding-left: 24px;
  }
  .lizing-clients__item {
    max-width: 142px;
  }
  .lizing-clients__text {
    max-width: 142px;
  }
  .lizing-contract__slider .slick-arrow {
    top: -52px;
  }
  .lizing-contract__img {
    height: 410px;
  }
  .lizing-contract__textblock {
    padding: 24px;
  }
  .lizing-partners__item {
    height: 89px;
  }
  .lizing-company__text p {
    font-size: 16px;
    line-height: 20px;
  }
  .lizing-company__border {
    max-height: 418px;
  }
  .lizing-company__img {
    height: 73px;
  }
  .lizing-contact__map {
    height: 450px;
  }
}

@media (max-width: 1000px) {
  .footer__logo {
    max-height: 40px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 40%;
            flex: 0 0 40%;
  }
  .footer__sc-line {
    padding-top: 43px;
  }
  .footer-contact {
    position: relative;
  }
  .footer-contact__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding: 0;
  }
  .footer-contact__item:nth-child(2) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .footer-contact__item:nth-child(4) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .footer-contact__item:first-child {
    display: none;
  }
  .footer-contact__ma {
    display: block;
    white-space: nowrap;
    padding-right: 40px;
  }
}

@media (max-width: 768px) {
  .lizing-contract__slider .slick-arrow {
    top: -60px;
    height: 27px;
    width: 27px;
    left: 90%;
  }
  .lizing-contract__slider .slick-arrow.slick-prev {
    margin-left: -80px;
  }
  .banner {
    height: 1024px;
  }
  .title {
    font-size: 36px;
    line-height: 42px;
    margin: 100px 0 30px 0;
  }
  .contact-mobile__adress {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .com-object-tizer__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .com-object-tizer__text {
    text-align: left;
  }
  .com-object-tizer__img {
    -ms-flex-item-align: start;
        align-self: flex-start;
    margin-left: 60px;
  }
  .lizing-object__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .lizing-object .lizing-object__item:first-child {
    margin: 0px;
  }
  .lizing-object__img {
    height: 418px;
  }
  .lizing-object__text {
    padding: 20px 0 50px 0;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
  .lizing-calc__text {
    max-width: 100%;
  }
  .lizing-form__check {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    line-height: 20px;
  }
  .lizing-advantages__item {
    margin-top: 30px;
  }
  .lizing-advantages__subtitle {
    padding: 0;
  }
  .lizing-advantages__img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .lizing-advantages__item:first-child {
    padding-right: 0px;
  }
  .lizing-advantages__item:last-child {
    padding-left: 0px;
  }
  .lizing-advantages__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .lizing-advantages__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .lizing-advantages__title.title {
    margin: 114px 0 0 0;
  }
  .lizing-advantages__textblock {
    padding: 10px 0 0 24px;
  }
  .lizing-clients__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.3%;
            flex: 0 0 33.3%;
    padding: 0 15px;
    max-width: 500px;
  }
  .lizing-contract__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
  }
  .lizing-contract__img {
    max-height: 450px;
  }
  .lizing-contract__textblock {
    padding: 24px 0 0 0;
  }
  .lizing-contract__text:last-child {
    padding-bottom: 0;
  }
  .lizing-company__block {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

@media (max-width: 700px) {
  .lizing-company__block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .lizing-company__logo {
    width: 100%;
  }
  .lizing-company__border {
    max-height: 213px;
  }
  .lizing-company__text {
    padding: 19px 0 0 0;
    max-height: none;
  }
  .lizing-contact {
    margin-top: 80px;
  }
}

@media (max-width: 660px) {
  .lizing-partners__list {
    margin-top: 25px;
  }
  .lizing-contact__block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .lizing-contact__block > .title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .lizing-contact__textblock {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 25px;
  }
  .lizing-contact__textblock > .title {
    display: none;
  }
  .lizing-contact__map {
    width: 100%;
    height: 219px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
  .lizing-contact__btn {
    margin: 30px 0 0 0;
  }
  .footer-contact__ma {
    display: none;
  }
  .footer-contact__item:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .footer-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer-info__user {
    padding-bottom: 15px;
    margin-left: 0;
  }
  .footer {
    margin-top: 80px;
  }
  .footer__logo {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .footer__copy {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .footer__lines {
    padding-top: 20px;
  }
  .footer-info {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
}

@media (max-width: 560px) {
  .container {
    padding: 0 15px;
  }
  .banner-content {
    padding-top: 320px;
  }
  .banner-content__title {
    font-size: 50px;
  }
  .header__container {
    padding-top: 30px;
  }
  .header .phone-link {
    display: none;
  }
  .header__phone {
    padding-right: 0px;
  }
  .ico_phone {
    height: 22px;
    width: 22px;
    top: -10px;
    left: -70px;
  }
  .menu-burger {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
  .menu-burger::before, .menu-burger::after {
    top: -8px;
  }
  .active.menu-burger:after {
    -webkit-transform: rotate(45deg) scaleX(0.68) translateX(-7px) translateY(-14px);
            transform: rotate(45deg) scaleX(0.68) translateX(-7px) translateY(-14px);
  }
  .active.menu-burger:before {
    -webkit-transform: rotate(-45deg) translateY(0px) translateX(-4px);
            transform: rotate(-45deg) translateY(0px) translateX(-4px);
  }
  .lizing-term__name {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding: 0 5px 0 10px;
  }
  .lizing-term__text {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding: 0 5px 0 10px;
  }
  .lizing-advantages__title.title {
    margin: 80px 0 0 0;
  }
  .lizing-advantages__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .lizing-advantages__textblock {
    padding: 15px 0 0 0;
  }
  .lizing-advantages__subtitle {
    padding-bottom: 10px;
  }
  .footer__sc-line {
    padding-bottom: 20px;
  }
}

@media (max-width: 530px) {
  .banner {
    height: 667px;
  }
  .banner-content {
    padding-top: 182px;
  }
  .banner-content__title {
    font-size: 50px;
    line-height: 140%;
  }
  .banner-content__btn2 {
    margin: 25px 0 0 0;
  }
  .banner-content__btn-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 100px;
  }
  .footer-menu {
    height: 10px;
  }
  .footer-menu__item {
    display: none;
  }
  .lizing-clients__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding: 0 5px;
  }
  .lizing-questions-form__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .lizing-calc__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .lizing-calc__img {
    max-height: 250px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100vh;
            flex: 0 0 100vh;
    margin-left: 0px;
    margin-bottom: 25px;
  }
  .lizing-calc-form {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-right: 0px;
  }
}

@media (max-width: 500px) {
  .com-object-tizer__text {
    text-align: center;
    font-size: 16px;
    padding-right: 5px;
  }
  .com-object-tizer__img {
    margin-left: 0px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
  .footer__fr-line {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer__sc-line {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer-contact {
    padding-bottom: 45px;
  }
  .footer-contact__item:first-child {
    font-size: 18px;
    padding: 45px 0 20px 0;
  }
  .footer__copy {
    padding-bottom: 15px;
  }
  .footer-info__user {
    padding-bottom: 5px;
  }
  .footer__lines {
    padding-top: 46px;
  }
}

@media (max-width: 450px) {
  .banner-content__title {
    font-size: 40px;
  }
  .lizing-term__title.title {
    margin: 30px 0 30px 0;
  }
  .lizing-term__name {
    font-size: 14px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .lizing-term__text {
    font-size: 14px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .com-object-tizer__text {
    text-align: center;
    font-size: 16px;
  }
}

@media (max-width: 400px) {
  .com-object .title {
    margin: 70px 0 30px 0;
  }
  .title {
    margin: 80px 0 30px 0;
    font-size: 28px;
    line-height: 33px;
  }
  .com-object-tizer__item {
    padding-right: 0px;
    max-width: 165px;
  }
  .com-object-tizer__text {
    text-align: center;
  }
  .lizing-object__title.title {
    margin: 20px 0 30px 0;
  }
  .lizing-object__text {
    font-size: 18px;
  }
  .lizing-object .lizing-calc__text {
    font-size: 16px;
  }
  lizing-partners__text {
    font-size: 16px;
  }
  lizing-questions__text {
    font-size: 16px;
  }
  .lizing-contact__textblock {
    padding: 0px;
  }
}
